_PidginConversation Struct Reference

A GTK+ conversation pane. More...

`#include <gtkconv.h>`

## Data Fields

PurpleConversation * | active_conv
GList * | convs
GList * | send_history
PidginWindow * | win
gboolean | make_sound
GtkTooltips * | tooltips
GtkWidget * | tab_cont
GtkWidget * | tabby
GtkWidget * | menu_tabby
GtkWidget * | imhtml
GtkTextBuffer * | entry_buffer
GtkWidget * | entry
gboolean | auto_resize
gboolean | entry_growing
GtkWidget * | close
GtkWidget * | icon
GtkWidget * | tab_label
GtkWidget * | menu_icon
GtkWidget * | menu_label
GtkSizeGroup * | sg
GtkWidget * | lower_hbox
GtkWidget * | toolbar
PidginUnseenState | unseen_state
guint | unseen_count
union {
PidginImPane * im
PidginChatPane * chat
} | u
time_t | newday
GtkWidget * | infopane_hbox
GtkWidget * | infopane
GtkListStore * | infopane_model
GtkTreeIter | infopane_iter
struct {
int timer
GList * current
} | attach
struct {
GtkWidget * entry
GtkWidget * container
} | quickfind
| Quick Find. More...

## Detailed Description

A GTK+ conversation pane.

Definition at line 115 of file gtkconv.h.

## Field Documentation

struct { ... } _PidginConversation::quickfind

Quick Find.

Since
  2.7.0

GtkSizeGroup* _PidginConversation::sg

Deprecated:

Definition at line 149 of file gtkconv.h.

The documentation for this struct was generated from the following file:

- gtkconv.h